{% extends 'base.html' %}

{% block title %}
    Cards
{% endblock title %}
    
{% block content %}

    <br>
    <h1>Card of Notes</h1>

    <div class="row">
        {% if notes %} 
          {% for note in notes %}
                <div class="col">
                    <div class="card border mt-3" style="width: 18rem;">
                        <div class="card-header text-white" style="background: #3b3b3b;">from {{note.dari}} to {{note.untuk}}</div>
                        <div class="card-body">
                            <h5 class="card-title mb-2">{{note.judul}}</h5>
                            <p class="card-text">{{note.pesan}}</p>
                        </div>
                    </div>
                </div>
            {% endfor %}
        {% endif %}
    </div>

    <br>
          
{% endblock content %}
